<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php');
$ven_id=$_GET['id']; 
?>
<script type="text/javascript">
$(setup)
function setup() {
      $('#intro select').zelect({ placeholder:'' })
}
</script>
<form method="post" action="" id="cambiar_cliente" name="cambiar_cliente">
    <div class="form-group">
        <label>Cliente</label>
        <input type="hidden" name="ven_id" value="<?php echo $ven_id; ?>" class="form-control name_list" autocomplete="off" required readonly>
        <section id="intro" >
            <select name="clie_id" id="clie_id" class="form-control name_list" >
                <?php
                $datos=mysqli_query($con,"SELECT * FROM cliente WHERE empresa='$empresa' order by clie_nombre asc ") ;
                while($fila=mysqli_fetch_array($datos))
                    {
                        echo' <option value="'.$fila['clie_id'].'">'.$fila['clie_cc'].' - '.$fila['clie_nombre'].'</option>';
                    }
                ?>
            </select>
        </section>
    </div>
    <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Cancelar</button>
        <button type="submit" class="btn btn-info" name="btn_cambiar" id="btn_cambiar">Modificar</button>
    </div>
</form>
<script>
$( "#cambiar_cliente").submit(function( event ) {
$('#btn_cambiar').attr("disabled", true);
var parametros = $(this).serialize();
   $.ajax({
      type: "POST",
      url: "php_pos/editar_cliente.php",
      data: parametros,
        beforeSend: function(objeto){
         $('#resultados').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
        success: function(datos){
        $("#resultados").html(datos);
        $('#btn_cambiar').attr("disabled", false);

        $('#cliente').modal('hide');
        $('body').removeClass('modal-open');
        $('.modal-backdrop').remove();
        load(1);
      }
  });
  event.preventDefault();
})
</script>